<svg xmlns="http://www.w3.org/2000/svg" width="13.032" height="11.396" viewBox="0 0 13.032 11.396">
  <g transform="translate(-1.036 -2.397)">
    <path
      d="M6.57,3.45,1.706,11.57a1.149,1.149,0,0,0,.982,1.723h9.728A1.149,1.149,0,0,0,13.4,11.57L8.534,3.45a1.149,1.149,0,0,0-1.964,0Z"
      fill="none"
      stroke="#f66"
      stroke-linecap="round"
      stroke-linejoin="round"
      stroke-width="1"
    />
    <line
      y2="2.297"
      transform="translate(7.552 6.402)"
      fill="none"
      stroke="#f66"
      stroke-linecap="round"
      stroke-linejoin="round"
      stroke-width="1"
    />
    <line
      transform="translate(7.552 10.996)"
      fill="none"
      stroke="#f66"
      stroke-linecap="round"
      stroke-linejoin="round"
      stroke-width="1"
    />
  </g>
</svg>
